@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

.navi-in .menu-header .item-label{
font-size: 14px;
color: #f6f1ee;
text-shadow: #726963 1px 0 8px;
}

/*必要ならばここにコードを書く*/
/*グローバルメニュー内のサブメニューを透過*/
.skin-grayish .navi-in>ul>li>.sub-menu {
	background-color: rgba(114, 105, 99, 0.8);
	border-radius:8px; /*角丸め（pxまたは%で指定）*/
	
}
.skin-grayish.front-top-page .navi-in>ul {
	background-image: url(https://choumitsupukupuku.com/wp-content/uploads/2025/02/kiiro_washi.jpg);
}
.header-container-in.hlt-center-logo-top-menu {
	background-image: url(https://choumitsupukupuku.com/wp-content/uploads/2025/02/kiiro_washi.jpg);
	background-size:  cover; 
}
/*ヘッダタイトル下部の訴求ワード*/
.tagline {
color: #FFFFFF;
font-weight: bold;
text-shadow: #000000 1px 0 10px;
font-size: 12pt;
}

/*おすすめカード記事タイトル設定*/
.entry-card-wrap {
background-color: #f6f1ee; /*背景色*/
-webkit-transform: translateY(-3px);
-ms-transform: translateY(-3px);
transform: translateY(-3px);
box-shadow: 0 0 10px #726963; /*影の色*/
border-radius:8px; /*角丸め（pxまたは%で指定）*/
padding: 20px;
}

.recommended.rcs-center-label-title .card-content .card-title {
  color: var(--cocoon-text-color);
  padding: 6px 1.2em;
  background-color: rgba(255, 255, 255, 0.8);
  transition: all 0.5s;
  border-radius: 99px;
  font-size: 1em;
　text-shadow: #000000 1px 0 10px;
}
/*通知エリア*/
.skin-grayish .notice-area {
	padding: 0.7em;
	color: #f6f1ee;
	text-shadow: #FFFFFF 1px 0 10px;
}
.skin-grayish #notice-area {
	/*background-image: url(https://choumitsupukupuku.com/wp-content/uploads/2025/02/Pw2VPLU2h6YpfMA1738626405_1738626636.png);*/
	/*background-size:  cover;*/
    background-color: #726963;
}
/*おすすめカード上下余白*/
.recommended {
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
}
/************************************
** 新着記事ウィジェット（大きなサムネイル）
************************************/
.widget-entry-cards.card-large-image .a-wrap {
  max-width: 400px;
/*カードサイズを半分に*/
	width: 100%;
}

/*エントリーカードデザイン*/
.widget-entry-card {
  font-size: 0.7em;
  font-weight: bold;
  color: #726963;
  text-shadow: #F0AE2C 1px 0 4px;
  position: relative;
}

/*カードタイトル装飾追加部分*/
.related-entry-card-title, .entry-card-title {
  font-size: 18px;
  margin: 0 0 5px 0;
  line-height: 1.6;
  font-weight: bold;
	/*font-family: "Noto Sans JP", sans-serif;*/
	color: #726963;
	text-shadow: #F0AE2C 1px 0 6px;
}
/*カルーセル設定*/
#carousel .a-wrap {
  padding-top: -10px;
  margin: initial;
  margin-top: -6px !important;
}

/*#carousel .carousel-entry-card-title {
  display: none; /* タイトル消す */

#carousel .carousel-in {
  background-color: transparent;
}

#carousel .slick-dots {
  display: none !important;
}

.slick-slide img {
  border-radius: 8px;
  box-shadow: 0 2px 4px rgb(0 0 0 / 22%);
}

.carousel-entry-card-thumb {
  width: 95%;
}

.carousel .cat-label {
  display: none; /* カテゴリーを消す */
}
/*.header-container,*/ 
.footer,
.sidebar {
  background: linear-gradient( #ffffff, #ffb624 );
}
/* sub-menuを常に表示できるようにするコード */
.skin-grayish .navi-in[data-active=true]>ul>li:hover>.sub-menu {
  opacity: 1;
  visibility: visible;
}

.m-plus-rounded-1c-light {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 300;
  font-style: normal;
}

.m-plus-rounded-1c-regular {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 400;
  font-style: normal;
}

.m-plus-rounded-1c-medium {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 500;
  font-style: normal;
}

.m-plus-rounded-1c-bold {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 700;
  font-style: normal;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
